* {
        margin: 0;
        padding:0;
}
body {
        margin: 0;
        padding:0;
		border:0;
        background:#fff;
        color:#000;
        font-size:76%;
        font-family: verdana, arial, gillsans, sans-serif;
        text-align:left;
		height:100%;
		max-height:100%;
		overflow:hidden;   /* to hide the scroll bars in IE */
}

/* for internet explorer   */
* html body {
  padding:59px 0 50px 0; 
  }    

p, ol, ul, a, b {
        line-height : 1.1em;
}
p {
        margin: 0 0 0.5em 0;
        text-indent : 0em;
}
h1 {
        font-size : 1.3em;
        font-weight : 600;
        color : #0000CD;
}
h2 {
        font-size : 1.1em;
        font-weight : 600;
        text-indent : 0em;
        margin : .5em 0 .5em 0;
}
h3 {
        font-size : 1.0em;
        font-weight : 600;
        text-indent : 0em;
}
ul{
        margin-left: 20px;
        list-style-type : disc;
}
li {
        text-indent : 0.5em;
        list-style-type : disc;
        margin-left : 0px;
}
i {
        font-style : italic;
}
b {
        font-weight : bold;
}

u {
	text-decoration : underline;
}

.right {
        float: right;
}
.center {
        text-align: center;
}
.box {
        position: relative;
}

#header {
    position: absolute;
	top: 0;
	left:0;
	width:100%;
	height: 59px;
	overflow:auto;
	background: #ffd;
	
	border-bottom: 1px solid black;
}

/* for internet explorer    */
* html #header {
	height:59px;
}   

#footer {
	clear:both;
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	height: 50px;
	overflow:auto;

	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background: #ffd;
}
/* for internet explorer   */
* html #footer {height:50px;}     

#footer p.left {
        margin: 0;
        padding: 17px 0 0 20px;
        float: left;
        font-size: 11px;
}
#footer p.right {
	margin: 0;
	padding: 18px 20px 0 0;
	font-size: 11px;
	font-weight: normal;
	float : right;
}
#container{
	position:fixed;
	top:60px;
	right:0;
	bottom:50px;
	left:0;
	overflow:auto;
	padding:20px;
	background:#fff;
}
/* for internet explorer   */
* html #container {
  height:100%; 
  width:100%; 
  }   
  
/* Bei Verwendung von 3 Spalten, also zusätzlich auch von column_2, 
muss width jeweils auf ca. 33% reduziert werden. */
.column_1, column_2 {
	float: left;
	width: 50%;
	margin-right:3%;
	text-align:justify;
}
.column_last{
	text-align:justify;
}
/* for internet explorer 
* html .column_last {border:0;}      */

#info{
	padding:20px;
}
#info a, #info a:visited,
#container a, #container a:visited{
	 text-decoration: none;
}
#info a .uline, #info a:visited .uline {
        text-decoration: underline;
}


#menu {
	position:absolute ;
	top:38px;
	margin-left : 20px;
}
#menu dt {
        display: none;
}
#menu dd {
	margin: 0;
	padding: 0;
	float : left;
	text-align : center;
}
#menu .aa {
	width: 12px;
	background: url(tb3lf.gif);
	float: left;
	padding: 4px 0;
	border-bottom: 1px solid #000;
	height : 1.5em;
	height: auto;
}
#menu .bb {
	background: url(tb3md.gif);
	float: left;
	padding: 4px 0;
	border-bottom: 1px solid #000;
	text-align: center;
	height : 1.5em;
	height : auto;
}
#menu .cc {
	width: 12px;
	background: url(tb3rt.gif);
	float: left;
	padding: 4px 0;
	border-bottom: 1px solid #000;
	height : 1.5em;
	height: auto;
}
#menu a, #menu a:visited {
	color: #888;
	text-decoration: none;
	font-size: 1.0em;
	cursor: pointer;
}
#menu a:hover {
        color: Black;
}
#menu a:hover span {
        background-position: 0 -50px;
        border-bottom: 1px solid #bbb;
}
#menu a.selected:visited {
        color: Blue;
}
#menu a.selected:visited span {
        background-position: 0 -100px;
        border-bottom: 1px solid #fff;
}


@media print {
   #header, #menu, #footer {display: none;}
}